.bg-gradient
{
    background: #5f294f !important;
}

.accueil-panel-right
{
    background-image: url(https://RNLRENNES2026.teamresa.net/shared/tr_295_3832/medias/Image/RNL2026_Homepage.jpg) !important;
    background-size: contain !important;
    background-repeat: no-repeat;
    background-color: #5f294f;
}

.accueil-panel-top
{
    background-image: url(https://RNLRENNES2026.teamresa.net/shared/tr_295_3832/medias/Image/RNL2026_Mobile.jpg) !important;
}

h1.title {
    color: #5f294f;
}

.h3.mb-2
{
	color: #5f294f !important;
}

h1.title.h3.mb-2
{
	color: #5f294f !important;
        font-size: x-large;
}

h2
{
	color: #5f294f !important;
        font-size: x-large;
}

.btn-info
{
	background-color: #0B293D;
	border-color: #CDA433;
	color: #CDA433 !important;
}

.btn-primary
{
	background-color: #5f294f;
	border-color: #5f294f;
	color: #ffffff !important;
}

.btn-primary:hover
{
	background-color: #ffffff;
	border-color: #5f294f;
	color: #5f294f !important;
}

.btn-warning
{
	background-color: #5f294f;
	border-color: #5f294f;
	color: #ffffff !important;
}

.btn-warning:hover
{
	background-color: #ffffff;
	border-color: #5f294f;
	color: #5f294f !important;
}

.gonewgroupfile.pl-4
{
	display: none !important;
}

.P.row-total.row {
    display: none;
}

body
{
    --primary: #5f294f;
}

span.classe
{
	font-weight: bold;
}

span.descriptif.checkbr
{
	display: block;
}

span.descriptif.select
{
	display: flex;
}

span.descriptionsaisie
{
	display: flex;
        font-weight: bold;
}

span.saisie
{
	display: flex;
}

td.montant
{
	color: #5f294f;
	font-weight: bold;
}

td.prestation
{
	font-weight: bold;
	font-variant: all-small-caps;
	font-size: x-large;
	color: #5f294f;
	padding-top: 10px;
}

.varoptions .saisie, .varoptions .descriptif, .varoptions .classe {
    white-space: normal !important;
}

span.description {
    text-align: justify;
}

span.descriptif.checkbr em {
    display: none;
}

h1.h3.mb-2.mt-4.col-xs-12.col-sm-9.col-md-11.col-lg-11 {
    font-size: large;
}

.fusion1 .montant {
    font-size: 12px !important;
}

.cell.folder {
    display: none;
}

.postvalidation.tabcontainer .cell {
    padding-left: 1rem !important;
    padding-right: 1rem !important;
}

div#docpublicview .cell {
    text-align: justify;
}

.info-importante.tabcontainer.mb-3 .row {
    background-color: #5F294F;
    padding: 20px 25px;
    border-radius: 20px;
}

span#options1_subtotHT_1 {
    font-weight: bold;
    color: #5f294f;
}

span#options1_subtotTVA_1 {
    font-weight: bold;
    color: #5f294f;
}

span#options1_subtot_1 {
    font-weight: bold;
    color: #5f294f;
}